## kodi-visualization-shadertoy-dmo 19.1.2

=== debian/changelog ===
kodi-visualization-shadertoy-dmo (1:19.1.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 19:01:54 +0100

kodi-visualization-shadertoy-dmo (1:19.1.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 08:14:24 +0200

kodi-visualization-shadertoy-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Sep 2021 07:39:08 +0200

kodi-visualization-shadertoy-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 10:42:11 +0200

kodi-visualization-shadertoy-dmo (1:2.3.0-dmo2) unstable; urgency=medium

  * Build with libkissfft-float131

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Feb 2021 16:10:00 +0100

kodi-visualization-shadertoy-dmo (1:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 09:16:45 +0100

kodi-visualization-shadertoy-dmo (1.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Sep 2020 07:46:00 +0200

kodi-visualization-shadertoy-dmo (1.2.3-dmo2) unstable; urgency=medium

  * Replaces libgl1-mesa-dev by libgl-dev and remove libglew-dev in
    Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 13:11:20 +0100

kodi-visualization-shadertoy-dmo (1.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2019 14:00:48 +0100

kodi-visualization-shadertoy-dmo (1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Oct 2019 08:01:35 +0200

kodi-visualization-shadertoy-dmo (1.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2019 15:32:36 +0200

kodi-visualization-shadertoy-dmo (1.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 12:54:58 +0100

kodi-visualization-shadertoy-dmo (1.1.7-dmo2) unstable; urgency=medium

  * Fix crash (undefined symbol: ADDON_HasSettings).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 23:40:38 +0200

kodi-visualization-shadertoy-dmo (1.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2017 07:38:27 +0200

kodi-visualization-shadertoy-dmo (1.1.6-dmo3) unstable; urgency=medium

  * debian/control Replaces Break by Conflicts

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 15:26:51 +0200

kodi-visualization-shadertoy-dmo (1.1.6-dmo2) unstable; urgency=medium

  * Move data files to kodi-visualization-shadertoy-data pakcage.
  * Don't install changelog.txt and addon.xml.in

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 15:20:03 +0200

kodi-visualization-shadertoy-dmo (1.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 10:02:34 +0200

kodi-visualization-shadertoy-dmo (1.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Nov 2016 14:09:00 +0100

kodi-visualization-shadertoy-dmo (1.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2016 11:43:55 +0100

kodi-visualization-shadertoy-dmo (1.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2016 08:28:56 +0100

kodi-visualization-shadertoy-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Rebuild against libglew2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Sep 2016 08:02:32 +0200

kodi-visualization-shadertoy-dmo (1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2016 19:07:12 +0200

kodi-visualization-shadertoy-dmo (1.0.6-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 13:46:03 +0100
