=== debian/control ===
Source: kodi-visualization-shadertoy-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/notspiff/visualization.shadertoy
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libgl-dev, libglm-dev (>= 0.9.9.6+20190930~), libp8-platform-dev, ninja-build,
 quilt, libkissfft-dev, libjsoncpp-dev

Package: kodi-visualization-shadertoy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi-visualization-shadertoy-data (= ${source:Version}), ${kodi:VISUALIZATIONAPI}
Description: Shadertoy audio visualization for Kodi.
 Shadertoy audio visualization addons for Kodi.

Package: kodi-visualization-shadertoy-data
Architecture: all
Depends: ${misc:Depends}
Replaces: kodi-visualization-shadertoy (<< 1.1.6-dmo2)
Description: Shadertoy audio visualization for Kodi.
 Shadertoy audio visualization addons for Kodi.
 .
 This package contains data files.
