## kodi-visualization-shadertoy-dmo 20.3.0

=== debian/changelog ===
kodi-visualization-shadertoy-dmo (1:20.3.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 17:04:47 +0100
