=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/visualization.shadertoy
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
  libgl-dev, libglm-dev (>= 0.9.9.6+20190930~), libp8-platform-dev, ninja-build,
  quilt, libkissfft-dev, libjsoncpp-dev
