## kodi-visualization-shadertoy-dmo 21.0.2

=== debian/changelog ===
kodi-visualization-shadertoy-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 15:23:50 +0100

kodi-visualization-shadertoy-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 14:49:45 +0100

kodi-visualization-shadertoy-dmo (1:21.0.0-dmo3) unstable; urgency=medium

  * Build with libjsoncpp26

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Sep 2024 08:25:46 +0200

kodi-visualization-shadertoy-dmo (1:21.0.0-dmo2) unstable; urgency=medium

  * Add libgles-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 17:57:05 +0200

kodi-visualization-shadertoy-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:49:54 +0200

kodi-visualization-shadertoy-dmo (1:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:12:48 +0100

kodi-visualization-shadertoy-dmo (1:19.1.2-dmo2) unstable; urgency=medium

  * Don't need to Build-Depends on libp8-platform-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 14:53:22 +0100

kodi-visualization-shadertoy-dmo (1:19.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 14:41:25 +0100

kodi-visualization-shadertoy-dmo (1:19.1.1-dmo2) unstable; urgency=medium

  * Build with libjsoncpp25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Dec 2021 08:55:04 +0100

kodi-visualization-shadertoy-dmo (1:19.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 23:48:11 +0200

kodi-visualization-shadertoy-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Sep 2021 07:31:50 +0200
