=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/visualization.shadertoy
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
- libgl-dev, libglm-dev (>= 0.9.9.6+20190930~), libp8-platform-dev, ninja-build,
- quilt, libkissfft-dev, libjsoncpp-dev
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
+ libgl-dev, libglm-dev (>= 0.9.9.6+20190930~), ninja-build, quilt,
+ libkissfft-dev, libjsoncpp-dev, libgles-dev [arm64 armel armhf]
 
 Package: kodi-visualization-shadertoy
 Architecture: any
